@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
/* html,body{height:100%;} */
body{ font-family:"微软雅黑"; font-size:12px; line-height:18px; background:#fff;}
ul li{ list-style:none;}
img{ border:none;}
a{ text-decoration:none;}
.clear{ clear:both; height:1px; overflow:hidden;}
/* top */
.topbg{ background:url(../images/main/top_bj.png) no-repeat center; height:125px ;width:auto;text-align:center;}
.bannerbg{ background:url(../images/main/banner.png) no-repeat center; height:420px ;width:auto;text-align:center;}
.loginBg{ background:url(../images/main/loginBg.png) no-repeat center; height:330px ;width:360px; float: right;margin-right: 260px;margin-top: 85px;}
.loginBtn{ background:url(../images/main/loginBtn.png) no-repeat center; height:37px ;width:auto;text-align:center;margin-left:120px;}
.logo{ float:left; margin-top:4px;margin-left:200px;}
/* body news */
.tbborder{border:1px solid; border-color:#ddd;border-radius: 3px;padding-left: 0px ;padding-right:0px;}

.tabnav{ height:37px; background:url(../images/main/newsTitleBg.png) repeat-x; }
.newsTitle{ height:37px; line-height:37px; background:url(../images/main/newsTitle.png) no-repeat; 
color: #fff;
font-size: 16px;
font-weight: bold;
text-align: center;
width: 153px;
}

.tablecss{
	font-size: 12px;
	line-height: 18px;
}

.inputcss{
	border: none;
	width: 100%; 
	height: 34px ;
	padding:5px;
}

.selectdisablecolor{
	background-color: rgb(235, 235, 228);
}

input:read-only
{
background-color: rgb(235, 235, 228);
}

.form-groupmargin{
	margin: 0px!important;
}


.tabletopcss{
	 color : #000000 ;
	 padding:8px 10px 6px;
	 background:  #b5cfd2 url('../images/cell-blue.jpg');
}

table tr{
	font-size: 12px;
	line-height: 18px;
	height: 10px;
}
.tabletitle{
	font-size: 14px;
}

tbody tr{
	height: 10px;
}

.tdcss{
padding:0px!important;
}
